# Makefile.in generated by automake 1.7.9 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# BLURB lgpl
# 
#                            Coda File System
#                               Release 5
# 
#           Copyright (c) 1987-1999 Carnegie Mellon University
#                   Additional copyrights listed below
# 
# This  code  is  distributed "AS IS" without warranty of any kind under
# the  terms of the  GNU  Library General Public Licence  Version 2,  as
# shown in the file LICENSE. The technical and financial contributors to
# Coda are listed in the file CREDITS.
# 
#                         Additional copyrights
#                            none currently
# 
#*/

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
ACLOCAL = @ACLOCAL@
AFLAGS = @AFLAGS@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCAS = @CCAS@
CCASFLAGS = @CCASFLAGS@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONFIG_DATE = @CONFIG_DATE@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DLL_VERSION = @DLL_VERSION@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FREEBSD_VERSION = @FREEBSD_VERSION@
GENERIC_VERSION = @GENERIC_VERSION@
GREP = @GREP@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBPTHREAD = @LIBPTHREAD@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBTOOL_LDFLAGS = @LIBTOOL_LDFLAGS@
LIBTOOL_VERSION = @LIBTOOL_VERSION@
LINUX_VERSION = @LINUX_VERSION@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAJOR_VERSION = @MAJOR_VERSION@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_pthread_FALSE = @build_pthread_FALSE@
build_pthread_TRUE = @build_pthread_TRUE@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@

lib_LTLIBRARIES = liblwp.la
INCLUDES = -I$(top_srcdir)/include
liblwp_la_SOURCES = fasttime.c iomgr.c lock.c lwp.c timer.c process.S \
    lwp_ucontext.c lwp_ucontext.h lwp_stacktrace.c lwp_stacktrace.h \
    lwp.private.h

liblwp_la_CFLAGS = -DLWPDEBUG
liblwp_la_LDFLAGS = -version-info $(LIBTOOL_VERSION) $(LIBTOOL_LDFLAGS)

noinst_PROGRAMS = cswitch testlwp testlwp-static tdb rw
LDADD = liblwp.la
testlwp_static_SOURCES = testlwp.c
testlwp_static_LDFLAGS = -static

MAINTAINERCLEANFILES = Makefile.in
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(lib_LTLIBRARIES)

liblwp_la_LIBADD =
am_liblwp_la_OBJECTS = liblwp_la-fasttime.lo liblwp_la-iomgr.lo \
	liblwp_la-lock.lo liblwp_la-lwp.lo liblwp_la-timer.lo \
	process.lo liblwp_la-lwp_ucontext.lo \
	liblwp_la-lwp_stacktrace.lo
liblwp_la_OBJECTS = $(am_liblwp_la_OBJECTS)
noinst_PROGRAMS = cswitch$(EXEEXT) testlwp$(EXEEXT) \
	testlwp-static$(EXEEXT) tdb$(EXEEXT) rw$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)

cswitch_SOURCES = cswitch.c
cswitch_OBJECTS = cswitch.$(OBJEXT)
cswitch_LDADD = $(LDADD)
cswitch_DEPENDENCIES = liblwp.la
cswitch_LDFLAGS =
rw_SOURCES = rw.c
rw_OBJECTS = rw.$(OBJEXT)
rw_LDADD = $(LDADD)
rw_DEPENDENCIES = liblwp.la
rw_LDFLAGS =
tdb_SOURCES = tdb.c
tdb_OBJECTS = tdb.$(OBJEXT)
tdb_LDADD = $(LDADD)
tdb_DEPENDENCIES = liblwp.la
tdb_LDFLAGS =
testlwp_SOURCES = testlwp.c
testlwp_OBJECTS = testlwp.$(OBJEXT)
testlwp_LDADD = $(LDADD)
testlwp_DEPENDENCIES = liblwp.la
testlwp_LDFLAGS =
am_testlwp_static_OBJECTS = testlwp.$(OBJEXT)
testlwp_static_OBJECTS = $(am_testlwp_static_OBJECTS)
testlwp_static_LDADD = $(LDADD)
testlwp_static_DEPENDENCIES = liblwp.la

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/cswitch.Po \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-fasttime.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-iomgr.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-lock.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-lwp.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-lwp_stacktrace.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-lwp_ucontext.Plo \
@AMDEP_TRUE@	./$(DEPDIR)/liblwp_la-timer.Plo ./$(DEPDIR)/rw.Po \
@AMDEP_TRUE@	./$(DEPDIR)/tdb.Po ./$(DEPDIR)/testlwp.Po
CCASCOMPILE = $(CCAS) $(AM_CCASFLAGS) $(CCASFLAGS)
LTCCASCOMPILE = $(LIBTOOL) --mode=compile $(CCAS) $(AM_CCASFLAGS) \
	$(CCASFLAGS)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(liblwp_la_SOURCES) cswitch.c rw.c tdb.c testlwp.c \
	$(testlwp_static_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
SOURCES = $(liblwp_la_SOURCES) cswitch.c rw.c tdb.c testlwp.c $(testlwp_static_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
libLTLIBRARIES_INSTALL = $(INSTALL)
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libdir)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) $$p $(DESTDIR)$(libdir)/$$f; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p"; \
	  $(LIBTOOL) --mode=uninstall rm -f $(DESTDIR)$(libdir)/$$p; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" = "$$p" && dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
liblwp.la: $(liblwp_la_OBJECTS) $(liblwp_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(liblwp_la_LDFLAGS) $(liblwp_la_OBJECTS) $(liblwp_la_LIBADD) $(LIBS)

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
cswitch$(EXEEXT): $(cswitch_OBJECTS) $(cswitch_DEPENDENCIES) 
	@rm -f cswitch$(EXEEXT)
	$(LINK) $(cswitch_LDFLAGS) $(cswitch_OBJECTS) $(cswitch_LDADD) $(LIBS)
rw$(EXEEXT): $(rw_OBJECTS) $(rw_DEPENDENCIES) 
	@rm -f rw$(EXEEXT)
	$(LINK) $(rw_LDFLAGS) $(rw_OBJECTS) $(rw_LDADD) $(LIBS)
tdb$(EXEEXT): $(tdb_OBJECTS) $(tdb_DEPENDENCIES) 
	@rm -f tdb$(EXEEXT)
	$(LINK) $(tdb_LDFLAGS) $(tdb_OBJECTS) $(tdb_LDADD) $(LIBS)
testlwp$(EXEEXT): $(testlwp_OBJECTS) $(testlwp_DEPENDENCIES) 
	@rm -f testlwp$(EXEEXT)
	$(LINK) $(testlwp_LDFLAGS) $(testlwp_OBJECTS) $(testlwp_LDADD) $(LIBS)
testlwp-static$(EXEEXT): $(testlwp_static_OBJECTS) $(testlwp_static_DEPENDENCIES) 
	@rm -f testlwp-static$(EXEEXT)
	$(LINK) $(testlwp_static_LDFLAGS) $(testlwp_static_OBJECTS) $(testlwp_static_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cswitch.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-fasttime.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-iomgr.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-lock.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-lwp.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-lwp_stacktrace.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-lwp_ucontext.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblwp_la-timer.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rw.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tdb.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testlwp.Po@am__quote@

.S.obj:
	$(CCASCOMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

liblwp_la-fasttime.o: fasttime.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-fasttime.o -MD -MP -MF "$(DEPDIR)/liblwp_la-fasttime.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-fasttime.o `test -f 'fasttime.c' || echo '$(srcdir)/'`fasttime.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-fasttime.Tpo" "$(DEPDIR)/liblwp_la-fasttime.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-fasttime.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='fasttime.c' object='liblwp_la-fasttime.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-fasttime.Po' tmpdepfile='$(DEPDIR)/liblwp_la-fasttime.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-fasttime.o `test -f 'fasttime.c' || echo '$(srcdir)/'`fasttime.c

liblwp_la-fasttime.obj: fasttime.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-fasttime.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-fasttime.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-fasttime.obj `if test -f 'fasttime.c'; then $(CYGPATH_W) 'fasttime.c'; else $(CYGPATH_W) '$(srcdir)/fasttime.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-fasttime.Tpo" "$(DEPDIR)/liblwp_la-fasttime.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-fasttime.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='fasttime.c' object='liblwp_la-fasttime.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-fasttime.Po' tmpdepfile='$(DEPDIR)/liblwp_la-fasttime.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-fasttime.obj `if test -f 'fasttime.c'; then $(CYGPATH_W) 'fasttime.c'; else $(CYGPATH_W) '$(srcdir)/fasttime.c'; fi`

liblwp_la-fasttime.lo: fasttime.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-fasttime.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-fasttime.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-fasttime.lo `test -f 'fasttime.c' || echo '$(srcdir)/'`fasttime.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-fasttime.Tpo" "$(DEPDIR)/liblwp_la-fasttime.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-fasttime.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='fasttime.c' object='liblwp_la-fasttime.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-fasttime.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-fasttime.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-fasttime.lo `test -f 'fasttime.c' || echo '$(srcdir)/'`fasttime.c

liblwp_la-iomgr.o: iomgr.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-iomgr.o -MD -MP -MF "$(DEPDIR)/liblwp_la-iomgr.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-iomgr.o `test -f 'iomgr.c' || echo '$(srcdir)/'`iomgr.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-iomgr.Tpo" "$(DEPDIR)/liblwp_la-iomgr.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-iomgr.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='iomgr.c' object='liblwp_la-iomgr.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-iomgr.Po' tmpdepfile='$(DEPDIR)/liblwp_la-iomgr.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-iomgr.o `test -f 'iomgr.c' || echo '$(srcdir)/'`iomgr.c

liblwp_la-iomgr.obj: iomgr.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-iomgr.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-iomgr.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-iomgr.obj `if test -f 'iomgr.c'; then $(CYGPATH_W) 'iomgr.c'; else $(CYGPATH_W) '$(srcdir)/iomgr.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-iomgr.Tpo" "$(DEPDIR)/liblwp_la-iomgr.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-iomgr.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='iomgr.c' object='liblwp_la-iomgr.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-iomgr.Po' tmpdepfile='$(DEPDIR)/liblwp_la-iomgr.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-iomgr.obj `if test -f 'iomgr.c'; then $(CYGPATH_W) 'iomgr.c'; else $(CYGPATH_W) '$(srcdir)/iomgr.c'; fi`

liblwp_la-iomgr.lo: iomgr.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-iomgr.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-iomgr.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-iomgr.lo `test -f 'iomgr.c' || echo '$(srcdir)/'`iomgr.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-iomgr.Tpo" "$(DEPDIR)/liblwp_la-iomgr.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-iomgr.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='iomgr.c' object='liblwp_la-iomgr.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-iomgr.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-iomgr.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-iomgr.lo `test -f 'iomgr.c' || echo '$(srcdir)/'`iomgr.c

liblwp_la-lock.o: lock.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lock.o -MD -MP -MF "$(DEPDIR)/liblwp_la-lock.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lock.o `test -f 'lock.c' || echo '$(srcdir)/'`lock.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lock.Tpo" "$(DEPDIR)/liblwp_la-lock.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lock.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lock.c' object='liblwp_la-lock.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lock.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lock.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lock.o `test -f 'lock.c' || echo '$(srcdir)/'`lock.c

liblwp_la-lock.obj: lock.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lock.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-lock.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lock.obj `if test -f 'lock.c'; then $(CYGPATH_W) 'lock.c'; else $(CYGPATH_W) '$(srcdir)/lock.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lock.Tpo" "$(DEPDIR)/liblwp_la-lock.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lock.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lock.c' object='liblwp_la-lock.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lock.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lock.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lock.obj `if test -f 'lock.c'; then $(CYGPATH_W) 'lock.c'; else $(CYGPATH_W) '$(srcdir)/lock.c'; fi`

liblwp_la-lock.lo: lock.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lock.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-lock.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lock.lo `test -f 'lock.c' || echo '$(srcdir)/'`lock.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lock.Tpo" "$(DEPDIR)/liblwp_la-lock.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lock.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lock.c' object='liblwp_la-lock.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lock.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-lock.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lock.lo `test -f 'lock.c' || echo '$(srcdir)/'`lock.c

liblwp_la-lwp.o: lwp.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp.o -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp.o `test -f 'lwp.c' || echo '$(srcdir)/'`lwp.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp.Tpo" "$(DEPDIR)/liblwp_la-lwp.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp.c' object='liblwp_la-lwp.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp.o `test -f 'lwp.c' || echo '$(srcdir)/'`lwp.c

liblwp_la-lwp.obj: lwp.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp.obj `if test -f 'lwp.c'; then $(CYGPATH_W) 'lwp.c'; else $(CYGPATH_W) '$(srcdir)/lwp.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp.Tpo" "$(DEPDIR)/liblwp_la-lwp.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp.c' object='liblwp_la-lwp.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp.obj `if test -f 'lwp.c'; then $(CYGPATH_W) 'lwp.c'; else $(CYGPATH_W) '$(srcdir)/lwp.c'; fi`

liblwp_la-lwp.lo: lwp.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp.lo `test -f 'lwp.c' || echo '$(srcdir)/'`lwp.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp.Tpo" "$(DEPDIR)/liblwp_la-lwp.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp.c' object='liblwp_la-lwp.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-lwp.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp.lo `test -f 'lwp.c' || echo '$(srcdir)/'`lwp.c

liblwp_la-timer.o: timer.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-timer.o -MD -MP -MF "$(DEPDIR)/liblwp_la-timer.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-timer.o `test -f 'timer.c' || echo '$(srcdir)/'`timer.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-timer.Tpo" "$(DEPDIR)/liblwp_la-timer.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-timer.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timer.c' object='liblwp_la-timer.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-timer.Po' tmpdepfile='$(DEPDIR)/liblwp_la-timer.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-timer.o `test -f 'timer.c' || echo '$(srcdir)/'`timer.c

liblwp_la-timer.obj: timer.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-timer.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-timer.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-timer.obj `if test -f 'timer.c'; then $(CYGPATH_W) 'timer.c'; else $(CYGPATH_W) '$(srcdir)/timer.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-timer.Tpo" "$(DEPDIR)/liblwp_la-timer.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-timer.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timer.c' object='liblwp_la-timer.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-timer.Po' tmpdepfile='$(DEPDIR)/liblwp_la-timer.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-timer.obj `if test -f 'timer.c'; then $(CYGPATH_W) 'timer.c'; else $(CYGPATH_W) '$(srcdir)/timer.c'; fi`

liblwp_la-timer.lo: timer.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-timer.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-timer.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-timer.lo `test -f 'timer.c' || echo '$(srcdir)/'`timer.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-timer.Tpo" "$(DEPDIR)/liblwp_la-timer.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-timer.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='timer.c' object='liblwp_la-timer.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-timer.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-timer.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-timer.lo `test -f 'timer.c' || echo '$(srcdir)/'`timer.c

liblwp_la-lwp_ucontext.o: lwp_ucontext.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_ucontext.o -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_ucontext.o `test -f 'lwp_ucontext.c' || echo '$(srcdir)/'`lwp_ucontext.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" "$(DEPDIR)/liblwp_la-lwp_ucontext.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_ucontext.c' object='liblwp_la-lwp_ucontext.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_ucontext.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_ucontext.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_ucontext.o `test -f 'lwp_ucontext.c' || echo '$(srcdir)/'`lwp_ucontext.c

liblwp_la-lwp_ucontext.obj: lwp_ucontext.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_ucontext.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_ucontext.obj `if test -f 'lwp_ucontext.c'; then $(CYGPATH_W) 'lwp_ucontext.c'; else $(CYGPATH_W) '$(srcdir)/lwp_ucontext.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" "$(DEPDIR)/liblwp_la-lwp_ucontext.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_ucontext.c' object='liblwp_la-lwp_ucontext.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_ucontext.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_ucontext.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_ucontext.obj `if test -f 'lwp_ucontext.c'; then $(CYGPATH_W) 'lwp_ucontext.c'; else $(CYGPATH_W) '$(srcdir)/lwp_ucontext.c'; fi`

liblwp_la-lwp_ucontext.lo: lwp_ucontext.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_ucontext.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_ucontext.lo `test -f 'lwp_ucontext.c' || echo '$(srcdir)/'`lwp_ucontext.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo" "$(DEPDIR)/liblwp_la-lwp_ucontext.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_ucontext.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_ucontext.c' object='liblwp_la-lwp_ucontext.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_ucontext.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_ucontext.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_ucontext.lo `test -f 'lwp_ucontext.c' || echo '$(srcdir)/'`lwp_ucontext.c

liblwp_la-lwp_stacktrace.o: lwp_stacktrace.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_stacktrace.o -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_stacktrace.o `test -f 'lwp_stacktrace.c' || echo '$(srcdir)/'`lwp_stacktrace.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" "$(DEPDIR)/liblwp_la-lwp_stacktrace.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_stacktrace.c' object='liblwp_la-lwp_stacktrace.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_stacktrace.o `test -f 'lwp_stacktrace.c' || echo '$(srcdir)/'`lwp_stacktrace.c

liblwp_la-lwp_stacktrace.obj: lwp_stacktrace.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_stacktrace.obj -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_stacktrace.obj `if test -f 'lwp_stacktrace.c'; then $(CYGPATH_W) 'lwp_stacktrace.c'; else $(CYGPATH_W) '$(srcdir)/lwp_stacktrace.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" "$(DEPDIR)/liblwp_la-lwp_stacktrace.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_stacktrace.c' object='liblwp_la-lwp_stacktrace.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.Po' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_stacktrace.obj `if test -f 'lwp_stacktrace.c'; then $(CYGPATH_W) 'lwp_stacktrace.c'; else $(CYGPATH_W) '$(srcdir)/lwp_stacktrace.c'; fi`

liblwp_la-lwp_stacktrace.lo: lwp_stacktrace.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -MT liblwp_la-lwp_stacktrace.lo -MD -MP -MF "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" \
@am__fastdepCC_TRUE@	  -c -o liblwp_la-lwp_stacktrace.lo `test -f 'lwp_stacktrace.c' || echo '$(srcdir)/'`lwp_stacktrace.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo" "$(DEPDIR)/liblwp_la-lwp_stacktrace.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/liblwp_la-lwp_stacktrace.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lwp_stacktrace.c' object='liblwp_la-lwp_stacktrace.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.Plo' tmpdepfile='$(DEPDIR)/liblwp_la-lwp_stacktrace.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblwp_la_CFLAGS) $(CFLAGS) -c -o liblwp_la-lwp_stacktrace.lo `test -f 'lwp_stacktrace.c' || echo '$(srcdir)/'`lwp_stacktrace.c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS)

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(libdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libLTLIBRARIES clean-libtool \
	clean-noinstPROGRAMS mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am: install-libLTLIBRARIES

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am uninstall-libLTLIBRARIES

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libLTLIBRARIES clean-libtool clean-noinstPROGRAMS ctags \
	distclean distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-info-am \
	uninstall-libLTLIBRARIES


# Needed for mips, hopefully doesn't affect other platforms
.S.o:
	$(COMPILE) -DPIC -fPIC -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -DPIC -fPIC -c $<
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
